
ACSA HK Bill Payment SDK - Bug #13050

[VST - API] Try to perform real time bill payment and get authorization fail, but in back office showing

in progress

26 January 2022 09:10 PM - Jun Hui  Yap

Status: Closed Start date: 26 January 2022

Priority: High Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Purposely perform real time bill payment with very huge amount, get 4031, authorization failed.

But in backoffice, saw the status is in progress.

iPZ Authorization status should be rejected and payment status should be failed.

History

#1 - 27 January 2022 10:04 AM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Shafiqah Rahni

#2 - 27 January 2022 04:24 PM - Shafiqah Rahni

- Status changed from New to Resolved

- Assignee changed from Shafiqah Rahni to Lim Sze Xiang

- % Done changed from 0 to 100

Fixed.

Billing WS

At Revision: 215994

BO

At Revision: 215991

#3 - 27 January 2022 05:58 PM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#4 - 27 January 2022 09:15 PM - Jun Hui  Yap

- File 13050.png added

- Status changed from Resolved to Closed

Tested good.

Files

Failed Payment.docx 188 KB 26 January 2022 Jun Hui  Yap

13050.png 51.8 KB 27 January 2022 Jun Hui  Yap
